=== debian/changelog ===
python-cinderclient (1:7.2.0-3) unstable; urgency=medium

  * Fixed installation of the bash-completion cinder script.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:55:24 +0200

python-cinderclient (1:7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:48:35 +0200

python-cinderclient (1:7.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2020 12:03:23 +0200

python-cinderclient (1:7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-babel from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 13:20:24 +0200

python-cinderclient (1:7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:52:38 +0200

python-cinderclient (1:7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 20:59:23 +0200

python-cinderclient (1:5.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 12:37:12 +0100
