## python-cinderclient 7.2.2

=== debian/changelog ===
python-cinderclient (1:7.2.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Fri, 05 Aug 2022 13:03:53 +0000
