## python-cinderclient 8.1.0

=== debian/changelog ===
python-cinderclient (1:8.1.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Sep 2021 20:41:43 +0000

python-cinderclient (1:8.1.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/p/skip-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 14:47:42 -0400
