=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-cinderclient

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

override_dh_install:
	dh_install
	install -D -m 0644 tools/cinder.bash_completion $(CURDIR)/debian/python3-cinderclient/usr/share/bash-completion/completions/cinder.bash_completion

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
