## python-cinderclient 8.3.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=5.5.0 # Apache-2.0
PrettyTable>=0.7.2 # BSD
keystoneauth1>=4.3.1 # Apache-2.0
simplejson>=3.5.1 # MIT
oslo.i18n>=5.0.1 # Apache-2.0
oslo.utils>=4.8.0 # Apache-2.0
requests>=2.25.1 # Apache-2.0
stevedore>=3.3.0 # Apache-2.0
