=== doc/requirements.txt ===
--- 
+++ 
@@ -3,5 +3,5 @@
 # process, which may cause wedges in the gate later.
 # These are needed for docs generation
 openstackdocstheme>=2.2.1 # Apache-2.0
-reno>=3.1.0 # Apache-2.0
+reno>=3.2.0 # Apache-2.0
 sphinx>=2.0.0,!=2.1.0 # BSD
