=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
  python3-stestr,
  python3-stevedore (>= 1:3.3.0),
  python3-subunit,
- python3-tempest,
  python3-testtools (>= 2.4.0),
  subunit,
 Standards-Version: 4.3.0
