## python-cinderclient 9.1.0

=== debian/changelog ===
python-cinderclient (1:9.1.0-3) unstable; urgency=medium

  * Fix python 3.11 related unit test crashes (Closes: #1025028):
    - add py3.11-fix_argparse_related_test_failures.patch
    - add py3.11_fix_crashes_in_ShellTest.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Dec 2022 09:26:51 +0100

python-cinderclient (1:9.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:08:30 +0200

python-cinderclient (1:9.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 13:25:09 +0200

python-cinderclient (1:8.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:08:58 +0100

python-cinderclient (1:8.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 15:34:22 +0100

python-cinderclient (1:8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Sep 2021 11:37:22 +0200

python-cinderclient (1:8.1.0-1) experimental; urgency=medium

  [ Sakirnth Nagarasa ]
  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 09:19:46 +0200

python-cinderclient (1:8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2021 10:29:02 +0200

python-cinderclient (1:7.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:19:50 +0200

python-cinderclient (1:7.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Debhelper 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 21:00:29 +0100

python-cinderclient (1:7.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 10:09:25 +0100
