## python-cinderclient 9.4.0

=== debian/changelog ===
python-cinderclient (1:9.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 11:36:19 +0200

python-cinderclient (1:9.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047694).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 13:57:17 +0200

python-cinderclient (1:9.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:55:32 +0200

python-cinderclient (1:9.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions of (build-)depends when satisfied in Bookworm.
  * Removed patches applied upstream:
    - py3.11-fix_argparse_related_test_failures.patch
    - py3.11_fix_crashes_in_ShellTest.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:52:36 +0100
