=== debian/control ===
Source: python-cinderclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 5.5.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-coverage,
 python3-ddt (>= 1.4.1),
 python3-fixtures (>= 3.0.0),
 python3-hacking,
 python3-keystoneauth1 (>= 5.0.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.i18n (>= 5.0.1),
 python3-oslo.serialization (>= 4.1.0),
 python3-oslo.utils (>= 4.8.0),
 python3-prettytable (>= 0.7.2),
 python3-reno,
 python3-requests (>= 2.25.1),
 python3-requests-mock (>= 1.2.0),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-stestr (>= 3.1.0),
 python3-stevedore (>= 1:3.3.0),
 python3-subunit,
 python3-testtools (>= 2.4.0),
 subunit,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-cinderclient
Homepage: https://opendev.org/openstack/python-cinderclient
Testsuite: autopkgtest-pkg-python

Package: python3-cinderclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-keystoneauth1 (>= 5.0.0),
 python3-oslo.i18n (>= 5.0.1),
 python3-oslo.utils (>= 4.8.0),
 python3-pbr (>= 5.5.0),
 python3-prettytable (>= 0.7.2),
 python3-requests (>= 2.25.1),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:3.3.0),
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: Python bindings to the OpenStack Volume API - Python 3.x
 Cinder is a block storage as service system for the Openstack cloud computing
 software suite. It is a direct replacement for nova-volume as a separate
 project. Cinder users LVM partitions of your volume servers in order to
 provide iSCSI permanent block storage devices for your virtual machines
 running on Nova.
 .
 This package contains the a client for the OpenStack Volume API. There's a
 Python API (the "cinderclient" module), and a command-line script ("cinder").
 Each implements 100% of the OpenStack Volume API.
 .
 This package provides the Python 3.x module.
