=== debian/changelog ===
python-cinderclient (1:9.6.0-4) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:12:04 +0100

python-cinderclient (1:9.6.0-3) unstable; urgency=medium

  * Blacklist TestLoadVersionedActions.test_load_versioned_actions_with_help()
    failing under Python 3.13 (Closes: #1082203). See upstream bug report:
    https://bugs.launchpad.net/python-cinderclient/+bug/2081633

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Sep 2024 12:49:57 +0200

python-cinderclient (1:9.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:36:39 +0200

python-cinderclient (1:9.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 16:04:29 +0200

python-cinderclient (1:9.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:11:04 +0200

python-cinderclient (1:9.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:10:59 +0100

python-cinderclient (1:9.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:32:11 +0200
