## python-cinderclient 9.7.0

=== debian/changelog ===
python-cinderclient (1:9.7.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 09:47:39 +0000

python-cinderclient (1:9.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:45:58 +0100

python-cinderclient (1:9.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of keystoneauth1 depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Mar 2025 14:05:32 +0100
