## python-cinderclient 9.8.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
pbr>=5.5.0 # Apache-2.0
PrettyTable>=0.7.2 # BSD
keystoneauth1>=5.9.0 # Apache-2.0
oslo.i18n>=5.0.1 # Apache-2.0
oslo.utils>=4.8.0 # Apache-2.0
requests>=2.25.1 # Apache-2.0
stevedore>=3.3.0 # Apache-2.0
