=== debian/changelog ===
python-cinderclient (1:9.8.0-0ubuntu1) questing; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo (LP: #2122726).
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 09:01:36 -0700

python-cinderclient (1:9.6.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 16:28:37 +0100

python-cinderclient (1:9.5.0-0ubuntu2) oracular; urgency=medium

  * d/control: Drop (Build-)Depends on python3-simplejson, no longer
    required.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2024 12:30:12 +0100
