## python-cinderclient 9.9.0

=== debian/changelog ===
python-cinderclient (1:9.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Mar 2026 12:49:28 +0100

python-cinderclient (1:9.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:48:54 +0200

python-cinderclient (1:9.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 17:36:22 +0200
