## python-cinderclient 2012.2~f1~20120621.8

=== debian/changelog ===
python-cinderclient (2012.2~f1~20120621.8-0ubuntu1~cloud0) precise-folsom; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Jun 2012 13:32:14 -0400
