=== debian/watch ===
version=3
http://cinder.openstack.org/tarballs/ python-cinderclient-(.*).tar.gz
